uuid:
  -
    value: 1ffaabd2-322c-4b02-85e5-55d65fa664fb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:50:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_shutterstock_767811745.jpg
thumbnail:
  -
    alt: 'People Hiking from the ski resort of Aroania (also known as Helmos or Chelmos) Mountain heading to the Big Cave Monastery located above Zachlorou, Kalavryta, Greece.'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 0a4f1f32-8aad-4c9c-a568-2582e34de729
created:
  -
    value: '2019-10-29T15:22:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:50:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 8cacc74c-9548-4d7e-89ba-dee67cfd2e29
field_experience_theme: {  }
field_media_image:
  -
    alt: 'People Hiking from the ski resort of Aroania (also known as Helmos or Chelmos) Mountain heading to the Big Cave Monastery located above Zachlorou, Kalavryta, Greece.'
    title: ''
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 0a4f1f32-8aad-4c9c-a568-2582e34de729
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0a4f1f32-8aad-4c9c-a568-2582e34de729
      - file.file.0a4f1f32-8aad-4c9c-a568-2582e34de729
    taxonomy_term:
      - taxonomy_term.regions_destinations.8cacc74c-9548-4d7e-89ba-dee67cfd2e29
